{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
  .page-title {
    margin-bottom: 50px;
    color: #003da5;
  }

  .tnc-list {
    list-style: none;
    border-right: dashed 1px #003da5;
    margin-bottom: 45%;
  }

  .tnc-list li {
    margin: 0;
  }

  .tnc-list a {
    display: block;
    color: #003da5;
    padding: 10px 20px;
    font-weight: 500;
  }

  .tnc-list a:hover,
  .tnc-list a:focus {
    background: #003da5;
    color: #fff;
    text-decoration: none;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
  }

  h3::before {
    display: block;
    content: " ";
    margin-top: -150px;
    height: 150px;
    visibility: hidden;
    pointer-events: none;
  }

  #btn-top {
    display: inline-block;
    background-color: #003da5;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
  }

  #btn-top::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
  }

  #btn-top:hover {
    cursor: pointer;
    background-color: #333;
    text-decoration: none;
  }

  #btn-top:active {
    background-color: #555;
  }

  #btn-top.show {
    opacity: 1;
    visibility: visible;
  }
</style>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.js"></script>
<script type="text/javascript">
  $(function() {
    var btn = $('#btn-top');
    $(window).scroll(function() {
      if ($(window).scrollTop() > 300) {
        btn.addClass('show');
      } else {
        btn.removeClass('show');
      }
    });

    btn.on('click', function(e) {
      e.preventDefault();
      $('html, body').animate({
        scrollTop: 0
      }, '300');
    });

    $('.tnc-list a').click(function() {
      $('.main-tnc > div:not(.hidden)').addClass('hidden');
      $($(this).data('tag')).removeClass('hidden');
    });
  })
</script>


<div class="content">

  <div class="container ghc_hero ghc-lb-banner">
    <img id="ghc_hero_image" src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/ghcnasionalpromo-desktop.jpg" alt="sampling lacto" class="visible-md visible-lg" style="width:100%">
    <img id="ghc_hero_image" src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/ghcnasionalpromo-mobile.jpg" alt="sampling lacto" class="visible-xs visible-sm">
  </div>
  <div class="ghc-lb-nav">
    <div class="container-fluid">
      <div class="row">
        <div class="col-xs-12 col-md-8">
          <div class="visible-md visible-lg">
            <a href="{{ base_url }}nasionalpromo-topspender" class="ghc-lb-linknav left">Top Spender</a>
            <a href="#" class="ghc-lb-linknav">Monthly Spender</a>
            <a href="{{ base_url }}nasionalpromo-biweekly" class="ghc-lb-linknav right active">Biweekly Spender</a>
          </div>
          <div class="visible-xs visible-sm text-center">
            <a href="{{ base_url }}nasionalpromo-topspender" class="ghc-lb-linknav left">Top Spender</a>
            <a href="#" class="ghc-lb-linknav">Monthly</a>
            <a href="{{ base_url }}nasionalpromo-biweekly" class="ghc-lb-linknav right active">Biweekly</a>
          </div>
        </div>
        <div class="col-xs-12 col-md-2 col-md-offset-2 text-right">
          <div class="ghc-lb-select">
            <select name="select" id="select" onchange="location = this.value;">
              <option value="#">Pekan</option>
              <option value="nasionalpromo-biweekly">1 - 14 Februrari 2021</option>
              <option value="nasionalpromo-biweekly2">15 - 28 Februrari 2021</option>
              <option value="nasionalpromo-biweekly3" selected>1 - 14 Maret 2021</option>
              <option value="nasionalpromo-biweekly4">15 - 31 Maret 2021</option>
            </select>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="ghc-lb-winner">
    <div class="container">
      <div class="row">
        <div class="col-md-6 col-md-offset-3">
          <div class="container-fluid">
            {# <div class="row ghc-row-winner">
              <div class="col-xs-12 col-md-6 col-md-offset-3">
                <div class="ghc-container-winner">
                  <div class="row">
                    <div class="col-xs-12 col-md-12 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/juara1.png" alt="" class="ghc-crown-winner">
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-xs-12 col-md-3 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/place1.png" alt="" class="img-responsive">
                    </div>
                    <div class="col-xs-12 col-md-9">
                      <h3>SITI QOMARIYAH</h3>
                            <p>0811263xxxxx</p>
                    </div>
                    </div>
                  </div><!-- ./ row -->
                </div>
              </div>
            </div><!-- ./ row --> #}

            {# <div class="row">
              <div class="col-xs-12 col-md-5">
                <div class="ghc-container-winner">
                  <div class="row">
                    <div class="col-xs-12 col-md-12 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/juara2.png" alt="" class="ghc-crown-winner">
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-xs-12 col-md-3 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/place2.png" alt="" class="img-responsive">
                    </div>
                    <div class="col-xs-12 col-md-9">
                      <h3>INTAN SRI KUSUMA DEWI</h3>
                            <p>0856620xxxxx</p>
                    </div>
                  </div><!-- ./ row -->
                </div>
              </div>
              <div class="col-xs-12 col-md-5 col-md-offset-2">
                <div class="ghc-container-winner">
                  <div class="row">
                    <div class="col-xs-12 col-md-12 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/juara3.png" alt="" class="ghc-crown-winner">
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-xs-12 col-md-3 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/place3.png" alt="" class="img-responsive">
                    </div>
                    <div class="col-xs-12 col-md-9">
                      <h3>ILFI NIA</h3>
                            <p>0856766xxxxx</p>
                    </div>
                  </div><!-- ./ row -->
                </div>
              </div>
            </div><!-- ./ row --> #}
          </div>
        </div>
      </div><!-- ./ row -->
      <div class="row ghc-row-table-winner">
        <div class="col-md-6 col-md-offset-3 col-xs-12">
         <table class="table ghc-table">
            <thead>
              <tr>
                <th>No</th>
                <th width="50%">Nama Happy Parents</th>
                <th width="45%">No Telpon</th>
              </tr>
            </thead>
            <tbody>
                <tr>
                            <td>1</td>
                            <td>SARCE PATANDIANAN</td>
                            <td>0821134xxxxx</td>
                          </tr>
                          <tr>
                            <td>2</td>
                            <td>ITA ANITASARI/FEBBRY</td>
                            <td>0877278xxxxx</td>
                          </tr>	
                          <tr>
                            <td>3</td>
                            <td>VERA CHRISTIANA</td>
                            <td>0813123xxxxx</td>
                          </tr>
                          <tr>
                            <td>4</td>
                            <td>GESTI RAHAYU</td>
                            <td>0822530xxxxx</td>
                          </tr>
                          <tr>
                            <td>5</td>
                            <td>ANITANATALIA</td>
                            <td>0817030xxxxx</td>
                          </tr> 	
                          <tr>
                            <td>6</td>
                            <td>AGUSTIAN Y</td>
                            <td>0819777xxxxx</td>
                          </tr>
                          <tr>
                            <td>7</td>
                            <td>NENENG HILMIATUSYADIAH</td>
                            <td>0852805xxxxx</td>
                          </tr>
                          <tr>
                            <td>8</td>
                            <td>DEA FITRI</td>
                            <td>0896508xxxxx</td>
                          </tr>
                          <tr>
                            <td>9</td>
                            <td>MUTIA HASANAH</td>
                            <td>0857949xxxxx</td>
                          </tr>
                          <tr>
                            <td>10</td>
                            <td>FAIZATUL</td>
                            <td>0812313xxxxx</td>
                          </tr>	
                          <tr>
                            <td>11</td>
                            <td>DESI YULIYANTI</td>
                            <td>0898149xxxxx</td>
                          </tr>	
                          <tr>
                            <td>12</td>
                            <td>DEWI YULIANTI	</td>
                            <td>0856101xxxxx</td>
                          </tr>	
                          <tr>
                            <td>13</td>
                            <td>MUCHAMAD ISHAK</td>
                            <td>0813141xxxxx</td>
                          </tr>
                          <tr>
                            <td>14</td>
                            <td>RAHMA</td>
                            <td>0838907xxxxx</td>
                          </tr>
                          <tr>
                            <td>15</td>
                            <td>EKA HERMAWATI</td>
                            <td>0858897xxxxx</td>
                          </tr>
                          <tr>
                            <td>16</td>
                            <td>AHMAD ANDIK</td>
                            <td>0853363xxxxx</td>
                          </tr>		
                          <tr>
                            <td>17</td>
                            <td>FENI INDAH SULASTRI</td>
                            <td>0821155xxxxx</td>
                          </tr>
                          <tr>
                            <td>18</td>
                            <td>NINING EKA SARI</td>
                            <td>0852741xxxxx</td>
                          </tr>
                          <tr>
                            <td>19</td>
                            <td>DIANA JUWITA</td>
                            <td>0896397xxxxx</td>
                          </tr>
                          <tr>
                            <td>20</td> 
                            <td>RINI LIDIA</td>
                            <td>0813319xxxxx</td>
                          </tr>	
                          <tr>
                            <td>21</td>
                            <td>MAR ATUS SHOLIKHAH</td>
                            <td>0857842xxxxx</td>
                          </tr>	
                          <tr>
                            <td>22</td>
                            <td>FADILAH RAHMI ELRISA</td>
                            <td>0812433xxxxx</td>
                          </tr>
                          <tr>
                            <td>23</td>
                            <td>SOFYAN</td>
                            <td>0838229xxxxx</td>
                          </tr>
                          <tr>
                            <td>24</td>
                            <td>ZAHROTUL FITRIANA MAGHFUROH</td>
                            <td>0856496xxxxx</td>
                          </tr>	
                          <tr>
                            <td>25</td>
                            <td>RESI YUSIANI</td>
                            <td>0822409xxxxx</td>
                          </tr>
                          <tr>
                            <td>26</td>
                            <td>SUMROTUL AINI</td>
                            <td>0822585xxxxx</td>
                          </tr>
                          <tr>
                            <td>27</td>
                            <td>UMI HANI TRI LESTARY</td>
                            <td>0812959xxxxx</td>
                          </tr>
                          <tr>
                            <td>28</td>
                            <td>SANI</td>
                            <td>0838232xxxxx</td>
                          </tr>
                          <tr>
                            <td>29</td>
                            <td>NUNUK H.F</td>
                            <td>0857049xxxxx</td>
                          </tr>
                          <tr>
                            <td>30</td>
                            <td>VIVIN NUR AMALINDA</td>
                            <td>0813365xxxxx</td>
                          </tr>
                          <tr>
                            <td>31</td>
                            <td>DWI AMBARWATI</td>
                            <td>0852380xxxxx</td>
                          </tr>	
                          <tr>
                            <td>32</td>
                            <td>YAYU MULYASARI</td>
                            <td>0858100xxxxx</td>
                          </tr>
                          <tr>
                            <td>33</td>
                            <td>TANASAN</td>
                            <td>0857047xxxxx</td>
                          </tr>
                          <tr>
                            <td>34</td>
                            <td>RAHADI DIAH MARLIANTI</td>
                            <td>0822542xxxxx</td>
                          </tr>
                          <tr>
                            <td>35</td>
                            <td>MUHAMAD SADELI</td>
                            <td>0822884xxxxx</td>
                          </tr>
                          <tr>
                            <td>36</td>
                            <td>RIKA SYAMSUL</td>
                            <td>0821929xxxxx</td>
                          </tr>	
                          <tr>
                            <td>37</td>
                            <td>DEKALYA DEVITA</td>
                            <td>0857143xxxxx</td>
                          </tr>
                          <tr>
                            <td>38</td>
                            <td>RINI ARISNA</td>
                            <td>0831598xxxxx</td>
                          </tr>
                          <tr>
                            <td>39</td>
                            <td>AYU LISTIANI</td>
                            <td>0882188xxxxx</td>
                          </tr>	
                          <tr>
                            <td>40</td>
                            <td>LELLY SHAHIRA WATI</td>
                            <td>0813212xxxxx</td>
                          </tr>
                          <tr>
                            <td>41</td>
                            <td>MEI</td>
                            <td>0878111xxxxx</td>
                          </tr>	
                          <tr>
                            <td>42</td>
                            <td>DEWI FITRIA ANGGRAINI</td>
                            <td>0813356xxxxx</td>
                          </tr>
                          <tr>
                            <td>43</td>
                            <td>KHUSNUL KHOTIMAH</td>
                            <td>0878173xxxxx</td>
                          </tr>	
                          <tr>
                            <td>44</td>
                            <td>NOVI FAHLEVI</td>
                            <td>0878688xxxxx</td>
                          </tr>
                          <tr>
                            <td>45</td>
                            <td>AAS SULASTRI</td>
                            <td>0823187xxxxx</td>
                          </tr>
                          <tr>
                            <td>46</td>
                            <td>AECHA NAZARA</td>
                            <td>0878868xxxxx</td>
                          </tr>	
                          <tr>
                            <td>47</td>
                            <td>ANDINI SEPTIANI DWI</td>
                            <td>0881024xxxxx</td>
                          </tr>
                          <tr>
                            <td>48</td>
                            <td>UMI KHOLISOH</td>
                            <td>0878860xxxxx</td>
                          </tr>
                          <tr>
                            <td>49</td>
                            <td>DIAN HARDIYANTI</td>
                            <td>0857995xxxxx</td>
                          </tr>
                          <tr>
                            <td>50</td>
                            <td>IPIT PITRIANI</td>
                            <td>0822167xxxxx</td>
                          </tr>
                          <tr>
                            <td>51</td>
                            <td>PEPI SARIPAH</td>
                            <td>0896575xxxxx</td>
                          </tr>
                          <tr>
                            <td>52</td>
                            <td>SAADAH NURHASANAH</td>
                            <td>0858816xxxxx</td>
                          </tr>
                          <tr>
                            <td>53</td>
                            <td>ANISA ISNAWATI</td>
                            <td>0877752xxxxx</td>
                          </tr>
                          <tr>
                            <td>54</td>
                            <td>ZAKI ZAMANI</td>
                            <td>0819362xxxxx</td>
                          </tr>
                          <tr>
                            <td>55</td>
                            <td>LAILATUL NI’MAH</td>
                            <td>0853104xxxxx</td>
                          </tr>
                          <tr>
                            <td>56</td>
                            <td>ANES HARDIANTI</td>
                            <td>0813177xxxxx</td>
                          </tr>	
                          <tr>
                            <td>57</td>
                            <td>SHELVI MEGA KRISTIANI</td>
                            <td>0822100xxxxx</td>
                          </tr>	
                          <tr>
                            <td>58</td>
                            <td>FITTIA PAMIASTI</td>
                            <td>0813911xxxxx</td>
                          </tr>
                          <tr>
                            <td>59</td>
                            <td>HAMNAH</td>
                            <td>0823378xxxxx</td>
                          </tr>
                          <tr>
                            <td>60</td>
                            <td>DITA PROFFITA</td>
                            <td>0858647xxxxx</td>
                          </tr>	
                          <tr>
                            <td>61</td>
                            <td>INDRIANI A</td>
                            <td>0818250xxxxx</td>
                          </tr>
                          <tr>
                            <td>62</td>
                            <td>SELAMET WIDODO</td>
                            <td>0856412xxxxx</td>
                          </tr>		
                          <tr>
                            <td>63</td>
                            <td>SANDRA SANJAYA</td>
                            <td>0831515xxxxx</td>
                          </tr>		
                          <tr>
                            <td>64</td>
                            <td>FITRIYANI</td>
                            <td>0822830xxxxx</td>
                          </tr>
                          <tr>
                            <td>65</td>
                            <td>ALTYARAH PRATAMA</td>
                            <td>0821885xxxxx</td>
                          </tr>
                          <tr>
                            <td>66</td>
                            <td>LUNA SARI</td>
                            <td>0831721xxxxx</td>
                          </tr>
                          <tr>
                            <td>67</td>
                            <td>RISKA SUSILAWATI</td>
                            <td>0853388xxxxx</td>
                          </tr>	
                          <tr>
                            <td>68</td>
                            <td>SRIUTAMI</td>
                            <td>0856345xxxxx</td>
                          </tr>
                          <tr>
                            <td>69</td>
                            <td>DESTY RAHAYU PANGESTI</td>
                            <td>0813161xxxxx</td>
                          </tr> 	
                          <tr>
                            <td>70</td>
                            <td>IRSAN /HANAFI ATWI</td>
                            <td>0838318xxxxx</td>
                          </tr>
                          <tr>
                            <td>71</td>
                            <td>ISRO' ATUR ROSIFAH</td>
                            <td>0812300xxxxx</td>
                          </tr>	
                          <tr>
                            <td>72</td>
                            <td>INURI TITO SAFITRI</td>
                            <td>0857026xxxxx</td>
                          </tr>
                          <tr>
                            <td>73</td>
                            <td>SRI WAHYU ISTININGATI</td>
                            <td>0822286xxxxx</td>
                          </tr>
                          <tr>
                            <td>74</td>
                            <td>AYUK WISANTI</td>
                            <td>0813914xxxxx</td>
                          </tr>
                          <tr>
                            <td>75</td>
                            <td>LAILATUN NAFIAH</td>
                            <td>0857324xxxxx</td>
                          </tr>	
                          <tr>
                            <td>76</td>
                            <td>ANIS PURNOMO</td>
                            <td>0852322xxxxx</td>
                          </tr>		
                          <tr>
                            <td>77</td>
                            <td>DESI SRI LESTARI</td>
                            <td>0821419xxxxx</td>
                          </tr>	
                          <tr>
                            <td>78</td>
                            <td>MOH. TAUFIK</td>
                            <td>0878517xxxxx</td>
                          </tr>
                          <tr>
                            <td>79</td>
                            <td>ASIH TRIANINGSIH</td>
                            <td>0812972xxxxx</td>
                          </tr>
                          <tr>
                            <td>80</td>
                            <td>JUSRA WATI</td>
                            <td>0882450xxxxx</td>
                          </tr>	
                          <tr>
                            <td>81</td>
                            <td>RIFIYANA</td>
                            <td>0852167xxxxx</td>
                          </tr>	
                          <tr>
                            <td>82</td>
                            <td>AYU NURJANNAH	</td>
                            <td>0822452xxxxx</td>
                          </tr>
                          <tr>
                            <td>83</td>
                            <td>IRMA NURWINDA</td>
                            <td>0813319xxxxx</td>
                          </tr>
                          <tr>
                            <td>84</td>
                            <td>RANNY TRIANA</td>
                            <td>0838445xxxxx</td>
                          </tr>
                          <tr>
                            <td>85</td>
                            <td>EFILNA</td>
                            <td>0831499xxxxx</td>
                          </tr>
                          <tr>
                            <td>86</td>
                            <td>NOVITA WULANDARI</td>
                            <td>0819061xxxxx</td>
                          </tr>	
                          <tr>
                            <td>87</td>
                            <td>ARIK ALMIDA</td>
                            <td>0852904xxxxx</td>
                          </tr>	
                          <tr>
                            <td>88</td>
                            <td>HIDA</td>
                            <td>0838519xxxxx</td>
                          </tr>
                          <tr>
                            <td>89</td>
                            <td>TRI AMBARWATI</td>
                            <td>0853575xxxxx</td>
                          </tr>
                          <tr>
                            <td>90</td>
                            <td>ERLIN RENNITA	</td>
                            <td>0813322xxxxx</td>
                          </tr>		
                          <tr>
                            <td>91</td>
                            <td>HARRIS ANDRIYANTO</td>
                            <td>0821124xxxxx</td>
                          </tr>	
                          <tr>
                            <td>92</td>
                            <td>SILATRI WADIANI</td>
                            <td>0821770xxxxx</td>
                          </tr>
                          <tr>
                            <td>93</td>
                            <td>KASNOTY</td>
                            <td>0859551xxxxx</td>
                          </tr>	
                          <tr>
                            <td>94</td>
                            <td>HERLINA NOVIANTI</td>
                            <td>0882178xxxxx</td>
                          </tr>
                          <tr>
                            <td>95</td>
                            <td>DEVI PUSPA</td>
                            <td>0858505xxxxx</td>
                          </tr>	
                          <tr>
                            <td>96</td>
                            <td>FIDIAH LESTARI</td>
                            <td>0857550xxxxx</td>
                          </tr>
                          <tr>
                            <td>97</td>
                            <td>FENY RETNO PRASTIWI/IBU TRIMAH</td>
                            <td>0896758xxxxx</td>
                          </tr>
                          <tr>
                            <td>98</td>
                            <td>OUDRI SULIANSARI</td>
                            <td>0812169xxxxx</td>
                          </tr>	
                          <tr>
                            <td>99</td>
                            <td>NANDA FARADILLA</td>
                            <td>0822547xxxxx</td>
                          </tr>
                          <tr>
                            <td>100</td>
                            <td>YUFITA</td>
                            <td>0822488xxxxx</td>
                          </tr>	
                          <tr>
                            <td>101</td>
                            <td>NATALIA</td>
                            <td>0812739xxxxx</td>
                          </tr> 
                          <tr>
                            <td>102</td>
                            <td>ANISATUL AWALIYAH</td>
                            <td>0852510xxxxx</td>
                          </tr>
                          <tr>
                            <td>103</td>
                            <td>WIDYA NOVAYANTI PANGESTU</td>
                            <td>0838130xxxxx</td>
                          </tr>
                          <tr>
                            <td>104</td>
                            <td>ERNA K</td>
                            <td>0856403xxxxx</td>
                          </tr>
                          <tr>
                            <td>105</td>
                            <td>SASMITAMAH</td>
                            <td>0878547xxxxx</td>
                          </tr>			
                          <tr>
                            <td>106</td>
                            <td>SOLHA AMELIA</td>
                            <td>0898152xxxxx</td>
                          </tr>
                          <tr>
                            <td>107</td>
                            <td>DINA WIYOSO</td>
                            <td>0822459xxxxx</td>
                          </tr>
                          <tr>
                            <td>108</td>
                            <td>MUMUN MUNAWAROH</td>
                            <td>0857719xxxxx</td>
                          </tr>	
                          <tr>
                            <td>109</td>
                            <td>AYU TRISNAWATY</td>
                            <td>0823611xxxxx</td>
                          </tr>
                          <tr>
                            <td>110</td>
                            <td>DANIAR HARUM</td>
                            <td>0858103xxxxx</td>
                          </tr>
                          <tr>
                            <td>111</td>
                            <td>ANDI EDY SUDRAJAT</td>
                            <td>0822938xxxxx</td>
                          </tr>	
                          <tr>
                            <td>112</td>
                            <td>MARYATI</td>
                            <td>0813180xxxxx</td>
                          </tr>
                          <tr>
                            <td>113</td>
                            <td>SARFIKA TAHIR</td>
                            <td>0813427xxxxx</td>
                          </tr>
                          <tr>
                            <td>114</td>
                            <td>DEWI LABIB</td>
                            <td>0819131xxxxx</td>
                          </tr>
                          <tr>
                            <td>115</td>
                            <td>SITI NURHASANAH</td>
                            <td>0812150xxxxx</td>
                          </tr>		
                          <tr>
                            <td>116</td>
                            <td>AKMILA</td>
                            <td>0857555xxxxx</td>
                          </tr>
                          <tr>
                            <td>117</td>
                            <td>DWI TIARA PUTRI</td>
                            <td>0821785xxxxx</td>
                          </tr>	
                          <tr>
                            <td>118</td>
                            <td>AGUS TINI</td>
                            <td>0812536xxxxx</td>
                          </tr>	
                          <tr>
                            <td>119</td>
                            <td>DESY TRI KURNIAWATI</td>
                            <td>0812168xxxxx</td>
                          </tr>
                          <tr>
                            <td>120</td>
                            <td>ARUM LESTARI</td>
                            <td>0856487xxxxx</td>
                          </tr>			
                          <tr>
                            <td>121</td>
                            <td>AFRIYANSYA</td>
                            <td>0811793xxxxx</td>
                          </tr>
                          <tr>
                            <td>122</td>
                            <td>ZIKRILHAM</td>
                            <td>0853754xxxxx</td>
                          </tr>
                          <tr>
                            <td>123</td>
                            <td>MUSHLIHATUZ ZIYANAH</td>
                            <td>0813590xxxxx</td>
                          </tr>
                          <tr>
                            <td>124</td>
                            <td>RINI AMELIA</td>
                            <td>0822839xxxxx</td>
                          </tr>
                          <tr>
                            <td>125</td>
                            <td>IIS RESTIYA</td>
                            <td>0821210xxxxx</td>
                          </tr>		
                          <tr>
                            <td>126</td>
                            <td>LAILA ANASTASYA</td>
                            <td>0882196xxxxx</td>
                          </tr>
                          <tr>
                            <td>127</td>
                            <td>DEWI CAHYA KURNIAWATI</td>
                            <td>0856488xxxxx</td>
                          </tr>	
                          <tr>
                            <td>128</td>
                            <td>SITI HARDIANTIJR</td>
                            <td>0823933xxxxx</td>
                          </tr>
                          <tr>
                            <td>129</td>
                            <td>WINARTI CAHYONO</td>
                            <td>0812615xxxxx</td>
                          </tr>		
                          <tr>
                            <td>130</td>
                            <td>INDAH TRISNAWATI</td>
                            <td>0852110xxxxx</td>
                          </tr>	
                          <tr>
                            <td>131</td>
                            <td>SELVIA AMIR</td>
                            <td>0896492xxxxx</td>
                          </tr>	
                          <tr>
                            <td>132</td>
                            <td>EKA AGUS TININGSIH</td>
                            <td>0821381xxxxx</td>
                          </tr>
                          <tr>
                            <td>133</td>
                            <td>WIKA MEILIA</td>
                            <td>0857558xxxxx</td>
                          </tr>
                          <tr>
                            <td>134</td>
                            <td>ROSIPA</td>
                            <td>0853110xxxxx</td>
                          </tr>
                          <tr>
                            <td>135</td>
                            <td>MAS ABUDIN</td>
                            <td>0896611xxxxx</td>
                          </tr>		
                          <tr>
                            <td>136</td>
                            <td>ELLI MILIA SARI</td>
                            <td>0878605xxxxx</td>
                          </tr>
                          <tr>
                            <td>137</td>
                            <td>NENENG SITI ROHMAH</td>
                            <td>0877271xxxxx</td>
                          </tr>
                          <tr>
                            <td>138</td>
                            <td>RYAN</td>
                            <td>0838464xxxxx</td>
                          </tr>
                          <tr>
                            <td>139</td>
                            <td>RINI ANGGRAINI</td>
                            <td>0895615xxxxx</td>
                          </tr>
                          <tr>
                            <td>140</td>
                            <td>RIA VERNITA</td>
                            <td>0878241xxxxx</td>
                          </tr>	
                          <tr>
                            <td>141</td>
                            <td>KIKI ERMSYAH</td>
                            <td>0812853xxxxx</td>
                          </tr>	
                          <tr>
                            <td>142</td>
                            <td>NUR WAHYUNI WIJAYANTI</td>
                            <td>0812496xxxxx</td>
                          </tr>
                          <tr>
                            <td>143</td>
                            <td>KARYANTI TRI SUBEKTI</td>
                            <td>0852295xxxxx</td>
                          </tr>		
                          <tr>
                            <td>144</td>
                            <td>MEGAWATI</td>
                            <td>0822167xxxxx</td>
                          </tr>
                          <tr>
                            <td>145</td>
                            <td>KINTA </td>
                            <td>0822585xxxxx</td>
                          </tr>
                          <tr>
                            <td>146</td>
                            <td>NURHAEVAH</td>
                            <td>0812934xxxxx</td>
                          </tr>
                          <tr>
                            <td>147</td>
                            <td>LINA LISTIANA</td>
                            <td>0815758xxxxx</td>
                          </tr> 
                          <tr>
                            <td>148</td>
                            <td>MEYTA WULANDARI</td>
                            <td>0856944xxxxx</td>
                          </tr>	
                          <tr>
                            <td>149</td>
                            <td>PURWOKO BAYU AJI</td>
                            <td>0877331xxxxx</td>
                          </tr>
                          <tr>
                            <td>150</td>
                            <td>NURUL WAFIYYAH</td>
                            <td>0812570xxxxx</td>
                          </tr>
              <!--<tr>
                <td colspan="3" class="text-center">
                  <a href="#">SHOW MORE</a>
                </td>
              </tr>-->
            </tbody>
          </table>

          <table class="table ghc-table hidden-xs hidden-sm hidden-md hidden-lg">
            <thead>
              <tr>
                <th>No</th>
                <th>Nama Happy Parents</th>
              </tr>
            </thead>
            <tbody>
                <tr>
                <td>1</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading1">
                      <h5 class="mb-1">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse1" aria-expanded="false" aria-controls="collapse1">
                          NUR KHOTIJAH
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse1" class="collapse" role="tabpane1" aria-labelledby="heading1" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0856558xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>2</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading2">
                      <h5 class="mb-2">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse2" aria-expanded="false" aria-controls="collapse2">
                          DESI NURUL ALIYAH
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse2" class="collapse" role="tabpane2" aria-labelledby="heading2" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0858652xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>3</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading3">
                      <h5 class="mb-3">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse3" aria-expanded="false" aria-controls="collapse3">
                          RUSSISKA
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse3" class="collapse" role="tabpane3" aria-labelledby="heading3" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0822681xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>4</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading4">
                      <h5 class="mb-4">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse4" aria-expanded="false" aria-controls="collapse4">
                          IMA RUSYANTI
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse4" class="collapse" role="tabpane4" aria-labelledby="heading4" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0856420xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>5</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading5">
                      <h5 class="mb-5">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse5" aria-expanded="false" aria-controls="collapse5">
                          RIANGGI
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse5" class="collapse" role="tabpane5" aria-labelledby="heading5" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0853239xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
</div>
</div>
<!--<a id="btn-top"></a>-->

{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
